### Property

# Phosh QuickSetting:long-press-action-name

#### Declaration

    property long-press-action-name: utf8 [ read, write ]

#### Description [src]

Action name to trigger on long-press.

Type:`gchar*`

Default value | NULL
Getter method | `phosh_quick_setting_get_long_press_action_name()`
Setter method | `phosh_quick_setting_set_long_press_action_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no